<configs>
<append xpath="/recipes">


<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Ammo
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->
<recipe name="TaintedArrowStone" count="10" >
	<ingredient name="ammoArrowStone" count="10"/>
	<ingredient name="foodRottingFlesh" count="1"/>
</recipe>

<recipe name="TaintedArrowIron" count="10" >
	<ingredient name="ammoArrowIron" count="10"/>
	<ingredient name="foodRottingFlesh" count="1"/>
</recipe>

<recipe name="TaintedArrowSteel" count="10" >
	<ingredient name="ammoArrowSteelAP" count="10"/>
	<ingredient name="foodRottingFlesh" count="1"/>
</recipe>

<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Melee Weapons
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->

<recipe name="Legendary_Compound_Bow" count="1" craft_area="workbench" tags="learnable" >
	<ingredient name="resourceScrapPolymers" count="250"/>
	<ingredient name="resourceLeather" count="50"/>
	<ingredient name="resourceMechanicalParts" count="100"/>
	<ingredient name="resourceDuctTape" count="50"/>
	<ingredient name="resourceSpring" count="100"/>
</recipe>

<!--
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
									Melee Weapons
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-->
<recipe name="Long_Sword" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="30"/>
	<ingredient name="resourceLeather" count="10"/>
	<ingredient name="resourceWood" count="10"/>
</recipe>

<recipe name="2H_Sword" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="30"/>
	<ingredient name="resourceLeather" count="10"/>
	<ingredient name="resourceWood" count="10"/>
</recipe>

<recipe name="Broad_Sword" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="20"/>
	<ingredient name="resourceLeather" count="10"/>
	<ingredient name="resourceWood" count="10"/>
</recipe>

<recipe name="Silent_Death" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceScrapIron" count="4000"/>
	<ingredient name="resourceForgedSteel" count="200"/>
	<ingredient name="resourceWood" count="10"/>
</recipe>

<recipe name="Halberd" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="30"/>
	<ingredient name="resourceWood" count="100"/>
</recipe>

<recipe name="War_Hammer" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedIron" count="55"/>
	<ingredient name="resourceLeather" count="10"/>
	<ingredient name="resourceWood" count="40"/>
</recipe>

<recipe name="Katana" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="55"/>
	<ingredient name="resourceCloth" count="10"/>
	<ingredient name="resourceWood" count="10"/>
</recipe>

<recipe name="Legendary_Sword" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="400"/>
	<ingredient name="resourceMechanicalParts" count="30"/>
	<ingredient name="resourceScrapPolymers" count="50"/>
</recipe>

<recipe name="Mace" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedIron" count="45"/>
</recipe>

<recipe name="Skull_Axe" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="45"/>
	<ingredient name="resourceMechanicalParts" count="10"/>
</recipe>

<recipe name="Spear" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedIron" count="10"/>
	<ingredient name="resourceWood" count="40"/>
</recipe>

<recipe name="Tactical_Axe" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="30"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
</recipe>

<recipe name="Tactical_Knife" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="10"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
</recipe>

<recipe name="Tactical_Machete" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="20"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
</recipe>

<recipe name="Tactical_Tomahawk" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="20"/>
	<ingredient name="resourceScrapPolymers" count="10"/>
</recipe>

<recipe name="Dragon_Slayer" count="1" craft_area="workbench" tags="learnable">
	<ingredient name="resourceForgedSteel" count="480"/>
	<ingredient name="resourceLeather" count="10"/>
</recipe>

</append>
</configs>
